-- 基础信息
base_info = {
	group_id = 133310364
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 364001, monster_id = 28020108, pos = { x = -2883.805, y = 300.976, z = 4739.849 }, rot = { x = 0.000, y = 251.232, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 28 },
	{ config_id = 364002, monster_id = 28010404, pos = { x = -2809.167, y = 296.640, z = 4730.848 }, rot = { x = 0.000, y = 221.356, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 364003, monster_id = 28010404, pos = { x = -2807.251, y = 296.194, z = 4727.582 }, rot = { x = 0.000, y = 318.772, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 364004, monster_id = 28010404, pos = { x = -2810.936, y = 295.882, z = 4726.479 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 364001, 364002, 364003, 364004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
